<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Document</title>
		<style>
			body {
				background-color: red;
			}
			header {
				background-color: #fff;
			}

			h1 {
				font-family: 'Segoe UI';
				color: black;
			}

			span {
				color: red;
			}

			#span {
				color: blue;
			}
			
			button {
				font-size: 20px;
				padding: 40px;
			}

			#b1, #b3 {
				background-color: blue;
			}

			#b2, #b4, #b5 {
				background: green;
			}

			.button-green {
				background-color: green;
			}

			.button-blue {
				background-color: blue;
			}
			
			
		</style>
	</head>
	<body>
		<header>
			<h1>COMI<span>ZINE</span></h1>
			<nav>
			
			</nav>
		</header>
		<div id = "container">
			<section id = "main">

			</section>
			<aside>
				<button id = "b1">Hola <span>Mundo</span></button>
				<button id = "b2">Hola Mundo</button>
				
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
				<button class = "button-green">Hola Mundo</button>
				<button class = "button-blue">Hola Mundo</button>
			</aside>
		</div>
		<footer>

		</footer>
	</body>
</html>